using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace StarTrinity
{
    class UsersDatabase
    {
        readonly Log _log;
        public UsersDatabase(Log log)
        {
            _log = log;
        }
        public bool CheckUserPassword(string user, string password)
        {
            return true;


        }
    }
}
